package com.org.hktshop.dto;

import lombok.Data;

import java.math.BigDecimal;

@Data
public class PriceInfo {
    private BigDecimal totalPrices = new BigDecimal(0);
    private BigDecimal discountPrices = new BigDecimal(0);
}
